Vam Shop

Статус
В этой теме нельзя размещать новые ответы.

lash

Создатель
Регистрация
30 Мар 2009
Сообщения
20
Реакции
32
Год выпуска: 2009
Версия: 1.50
Разработчик: VamShop
Язык интерфейса: только русский
Таблэтка: Не требуется
Лицензия: GNU GPL
Описание: Скрипт Интернет Магазина (PHP+MySQL:(

* Служба поддержки на русском языке.
* Бесплатные обновления в течение года.
* php код отделён от оформления.
* smarty шаблоны, лёгкое изменения дизайна.
* Установка/удаление модулей в "один клик".
* Визуальный html-редактор.
* Предустановленный и настроенный модуль дли интеграции магазина с системами типа Яндекс.Маркет
* Шаблоны для всех писем, отправляемых из магазина.
* Нет проблем с отправкой почты из магазина через smtp сервер, возможность отправки HTML писем.
* Возможность продажи виртуальных товаров, настройка способов оплаты для виртуальных товаров.
* Скидки, например скидка клиента показывается сразу в корзине, до начала оформления заказа.
* Скидки от количества заказанных товаров.
* Возможность из магазина сделать каталог (без цен, корзины, кнопки купить) нажатием одной кнопки.
* Разграничение доступа к отдельным товарам и/или отдельным категориям товаров для разных групп покупателей.
* Возможность настраивать индивидуальные шаблоны для разных категорий товаров, атрибутов.
* HTML код, соответствующий стандарту XHTML.
* CSS код, соответствующий стандарту CSS2.
* RSS каналы.
Доп. информация: Полная версия 1.50, (Собрано из 1.47 с интеграцией патчей до 1.50)

 

limpopo

Гуру форума
Регистрация
31 Окт 2007
Сообщения
542
Реакции
84
Бесполезно выкладывать такие про патчанные магазины так как установочная папка остается старая и с ней нельзя установить новый магазин
 

lifeos

Постоялец
Регистрация
3 Июл 2008
Сообщения
83
Реакции
37
Бесполезно выкладывать такие про патчанные магазины так как установочная папка остается старая и с ней нельзя установить новый магазин

Это почему?

sql запросы из патчей добавляем в конец файла install/vam.sql и спокойно ставим.

1.50 есть 'лецензионная'. если кому нужно - могу скинуть

с помощью патча можно легко сделать 1.51
 

ebn

Писатель
Регистрация
29 Апр 2009
Сообщения
5
Реакции
0
Зарание извиняюсь, что возможно не по адресу.

Хотел бы уточнить следующий момент:
после установки магазина, выходит следующая ошибка
Fatal error: Maximum execution time of 30 seconds exceeded in ........../inc/vam_db_error.inc.php on line 52.

кто-нибудь сталкивался с этой проблемой?
 

Ergoline

madao
Регистрация
28 Июл 2006
Сообщения
17
Реакции
469
у меня что то было подобное.
Но уже точно не помню в чем дело - то ли сео-урл включил, а они на моем серваке глючить не по детски начали, то ли модулей много поставил дополнительных.
На форуме у вама это рассматривалось. Но теперь не посмотришь:)
 

Ozz99

Постоялец
Регистрация
15 Май 2009
Сообщения
199
Реакции
169
Почему так
При установке первая страница с неправильной кодировкай
Примерно так
VaM Shop - это интернет-РјР и т.д
Устанавливаю другие скрипты всё нормально.
 

Ergoline

madao
Регистрация
28 Июл 2006
Сообщения
17
Реакции
469
по тому что utf-8. После 6 шага при инстале такого не будет.
А если у тебя после инстала такое будет - значит база у тебя создалась в другой еодировке, а не utf-8
 

Ozz99

Постоялец
Регистрация
15 Май 2009
Сообщения
199
Реакции
169
У меня вот такое после инсталки
Warning: Smarty::include(Z://home/localhost/www/6/cache\%%40^408^408EE1E8%%index.html.php) [function.Smarty-include]: failed to open stream: No such file or directory in Z:\home\localhost\www\6\includes\external\smarty\Smarty.class.php on line 1262

Warning: Smarty::include() [function.include]: Failed opening 'Z://home/localhost/www/6/cache\%%40^408^408EE1E8%%index.html.php' for inclusion (include_path='.;/usr/local/php5/PEAR') in Z:\home\localhost\www\6\includes\external\smarty\Smarty.class.php on line 1262
 

Ergoline

madao
Регистрация
28 Июл 2006
Сообщения
17
Реакции
469
Откула ты эту инсталяху взял?
Почисти кэш
и отключи сеоурл.
Хотя как они могут быть включены если это инсталл?:nezn:
 
Статус
В этой теме нельзя размещать новые ответы.
Сверху